<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.783000946045</MDI>
      <MDI key="STATISTICS_MEAN">28.950964501308</MDI>
      <MDI key="STATISTICS_MINIMUM">5.7560000419617</MDI>
      <MDI key="STATISTICS_STDDEV">6.4220089935753</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
